#container {
	text-align: left;
	position: relative;
	padding: 0px; /* shadow pad */
	border-bottom: 1px dashed #e1e1e1;
	margin-bottom: 10px;
}

/* For information on what this font-size and em stuff is all about */
/* Visit the following articles: */
/* http://ryanwerth.com/blog/article/22/ems-revisited-part-ii-making-ems-more-usable */
/* http://www.clagnut.com/blog/348/ */

#footer, #globalNavigation {
	font-size: 62.5%;
}

/**
* Typography
* @description Global overrides for <H#> tags
*/

#footer, #globalNavigation {
	font-family: 'Lucida Grande', Tahoma, 'Lucida Sans', 'Trebuchet MS', sans-serif;
	line-height: 1.4em;
	color: #333;
}

#footer a, #breadcrumb a, #legallinks a, #primaryNav .my_nintendo a{
	font-weight: bold;
	text-decoration: none;
}

#footer a:hover, #breadcrumb a:hover, #legallinks a:hover, #primaryNav .my_nintendo a:hover{
	font-weight: bold;
	text-decoration: underline;
	color:#00587A;
}

#footer a {
	color: #7D7D7D;
}

/*
* Reset Stylesheet
* Creates a baseline that smooths out differences imposed by various default browser styles
*
* Thanks to http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
*/

h1.propertyName a, #primaryNav li.major a {
	overflow: hidden;
	background-repeat: no-repeat;
	font-size: 11px;
}

/**
* Brand link styles
*/

h1.propertyName {
	float: left;
	display: inline;
	margin: 11px 0 0 65px;
}
h1.propertyName a {
	display: block;
	height: 26px;
	width: 110px;
	background: transparent url('http://www.nintendo.com/consumer/assets/nav/images/interface/logo_head.png') no-repeat left top;
	padding:0;
}

/**
* Global Navigation Container styles
*/

#globalNavigation {
	position:relative;
	height: 111px;
	margin: 0px -8px 0 -8px;
	background:transparent url('http://www.nintendo.com/consumer/assets/nav/images/interface/global_header/global_header_background.png') no-repeat;
}
#body_home #globalNavigation {
	margin: 0px -8px;
}

/**
* Link layout styles
*/

#primaryNav {
	height:70px;
	float: left;
	display: inline;
	list-style: none;
	padding-left: 59px;
}
#primaryNav li.major a {
	display: block;
	height: 38px; 
	background-position: 0 -76px;
	background-repeat: no-repeat;
	text-indent: -999em;
}
#primaryNav li.major a:hover {
	background-position: 0 -38px;
}
#primaryNav li.major {
	float: left;
	display: inline;
	margin-top: 32px;
}

#primaryNav li.wii a {
	background-image: url('http://www.nintendo.com/consumer/assets/nav/images/interface/global_header/en/tab_wii.png');
	width: 62px;
}
#primaryNav li.ds a {
	background-image: url('http://www.nintendo.com/consumer/assets/nav/images/interface/global_header/en/tab_nintendo_ds.png');
	width: 119px;
}
#primaryNav li.games a {
	background-image: url('http://www.nintendo.com/consumer/assets/nav/images/interface/global_header/en/tab_games.png');
	width: 85px;
}
#primaryNav li.product_registration a {
	background-image: url('http://www.nintendo.com/consumer/assets/nav/images/interface/global_header/en/btn-tab-club-nintendo.png');
	width: 132px;

}
#primaryNav li.support a {
	background-image: url('http://www.nintendo.com/consumer/assets/nav/images/interface/global_header/en/tab_support.png');
	width: 92px;
	background-position: left top;
}

#primaryNav li.support a:hover {
	background-image: url('http://www.nintendo.com/consumer/assets/nav/images/interface/global_header/en/tab_support.png');
	width: 92px;
	background-position: left top;
}

#primaryNav .my_nintendo {
	top: 20px;
	font-size:1.0em; /* 10 points */
	right:32px;
	position: absolute;
}
#primaryNav .my_nintendo a {
	color:#0090C7;
}
#primaryNav .my_nintendo a:hover {
	color:#00587A;
}
a.level1{
	background:transparent url(http://www.nintendo.com/consumer/assets/nav/images/home/link_arrow.gif) no-repeat 0px 4px;
	padding:0pt 0pt 0pt 10px;
}
a.level1:hover{
	background:transparent url(http://www.nintendo.com/consumer/assets/nav/images/home/link_arrow.gif) no-repeat scroll 0px -146px;
}

a.level2{
	background:transparent url(http://www.nintendo.com/consumer/assets/nav/images/home/link_arrow_blue.gif) no-repeat scroll 0px 4px;
	padding:0pt 0pt 0pt 10px;
}
a.level2:hover{
	background-position: 0px -146px;
}

#globalNavigation #forum_integration {
	position:absolute;
	right:300px;
	top: 0px;
}
#globalNavigation #forum_integration input{
	background:transparent url("http://www.nintendo.com/consumer/assets/nav/images/interface/global_header/search-input-background.png") no-repeat scroll 0%;
	border: 0px none;
	text-indent: 10px;
}

#globalNavigation #forum_integration input.submit{
	border:0px none;
	height:19px;
	width:20px;
	position:absolute;
	left:295px;
}

/**
* Breadcrumb
*/

#breadcrumb {
	position: relative;
	z-index: 10;
	margin-top: 16px;
	padding-left: 8px;
}
#breadcrumb p {
	font-weight: bold;
	width: auto;
	line-height: 1em;
	margin-right: 5px;
}
#breadcrumb p, #breadcrumb ul {
	float: left;
	display: inline;
}
#breadcrumb ul li {
	float: left;
	background: url('http://www.nintendo.com/consumer/assets/nav/images/icons/arrow_small_right.gif') bottom left no-repeat;
	padding-left: 13px;
	padding-right: 8px;
	line-height: 1em;
	list-style-type: none;
}
#breadcrumb ul li.first {
	background: none;
	padding-left: 0;
}
#breadcrumb a {
	color:#0090C7;
	line-height: 1em;
}
#breadcrumb a:hover {
	color: #00587A;
}
#breadcrumb, #breadcrumb li.last a {
	color:#7F7F7F;
}

/**
* Search box styles
*/

#globalSearch {
	float: right;
	display: inline;
	padding: 40px 32px 0 11px;
}

#globalSearchKeyword {
	width:147px;
	height: 21px;
	padding: 0 0 0 5px;
	vertical-align: top;
	margin: 0 -6px 6px 0;
	background: url('http://www.nintendo.com/consumer/assets/nav/images/interface/global_header/search-input-background.png') no-repeat;
	border:0;
	color:#363636;
	font-size: 10px; /* 10 points */
	line-height: 21px;
	font-family: 'Lucida Grande',Tahoma,'Lucida Sans','Trebuchet MS',sans-serif;
}
#globalSearch label.overlabel {
	bottom:14px;
	color:#363636;
	font-size: 10px; /* 10 points */
	left:11px;
	position:absolute;
	z-index:1;
	line-height: 1.0em;
	*line-height: 1.4em; /* IE 7 only */
}
html.dj_safari #globalSearchKeyword {
	visibility: hidden;
	position: relative;
	top: -6px;
}
html.dj_safari #globalSearch label.overlabel {
	bottom: 16px;
	left: 16px;
}
#globalSearch input.submit{
	padding:0;
	margin:0 0 0 3px;
}

/**
* Legal Links
* Those links at the bottom of the global navigation
*/

#legalLinks {
	float: right;
	display: inline;
	margin: 15px 8px 0 0;
	padding: 0;
	width: 90%;
}
#legalLinks li {
	float:right;
	display: inline;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 0 0 30px;
}
#legalLinks a {
	color: #0090C7;
	font-size: 11px;
	font-weight: bold;
}
#legalLinks a.level1{
	background:transparent url('http://www.nintendo.com/consumer/assets/nav/images/home/link_arrow.gif') no-repeat 0px 4px;
	padding:0pt 0pt 0pt 10px;
}
#legalLinks a.level1:hover{
	background:transparent url('http://www.nintendo.com/consumer/assets/nav/images/home/link_arrow.gif') no-repeat scroll 0px -146px;
}
#globalNavigation input{
	border: none;
}
#globalNavigation input.submit{
	width:20px;
	height:21px;
	border:none;
}

/**
* Global Footer Styles
*/

#footer {
	position: relative;
	width: 984px;
	height: 123px;
	background: transparent url('http://www.nintendo.com/consumer/assets/nav/images/home/footer-bkd.jpg') left top no-repeat;
	text-align:center;
	color: #B3B3B3;
	clear:both;
	padding-left: 0;
	padding-right: 0;
	margin-left:-2px;
}
#footer ul{
	margin: 0;
	padding: 15px 0 0 0;
}
#footer ul li{
	display:inline;
	list-style:none;
	padding:0 11px 0 0;
	font-size: 10px;
}
#footer .footer-logo{
	position: absolute;
	bottom: 50px;
	left:442px;
}
#footer .footer-rss{
	bottom:15px;
	position:absolute;
	right:160px;
}
#footer .footer-esrb{
	bottom:13px;
	position:absolute;
	left:827px;
	font-size: 10px;
}
#footer .footer-esrb a {
	font-weight: normal;
	font-size: 0.9em;
}
#footer .footer-esrb p {
	padding-bottom: 2px;
}
#footer .footerBug{
	padding-top: 56px;
	width:695px;
	margin: 0 auto;
	font-size: 10px;
	line-height: 1.4em;
}
#footer a {
	color: #7D7D7D;
	font-size: 10px;
}
#footer a:hover {
	color: #333;
}
#footer p {
	margin: 0;
	padding: 0;
}
#footer .esrb-badge p {
	margin-top: 3px;	
}
.footer-esrb p a{
	font-weight: inherit;
}

<!--****************Internet Explorer**************** -->
<!--[if IE]>
	/*** Global Styles (IE6 additions) &nbsp;* @description Hacks for IE6 compliance */
	body { text-align: center; }
	#mainContentContainer { overflow: auto; }
	
	/*** Link layout styles */
	#primaryNav li.support a { height: 38px !important; }
	#lithium-body .page-content #primaryNav li.support a { height: 0px !important; }
	
	.noteCheckboxColumn input{border:none!important}
	.noteUserColumn{padding-top:0px!important;padding-bottom:12px!important}
<![endif]-->
